[Video]
 Driver libmeopenglvideo.so
[OpenGL]
 NoFrame 0
 Resizable 1
 DoubleBuffer 1
 RedSize 8
 GreenSize 8
 BlueSize 8
 AlphaSize 8
 DepthBufferSize 24
[/]
/Такие коментарии отлично работают
 FullScreen 1
[Gamma]
 RGamma 1.6
 GGamma 1.6
 BGamma 1.6
[/]
[/Video]
[Sound]
 Rate 44100
 Channels 2
 Buffers 4096
[/]
[Speed]
 MaxFrameRate 40
[/Speed]
[System]
/ Большие значения меньше дебага
 DebugLevel 255
 Caption Happy New, 2005 Year!
[/System]
[NYP2005]
 SnowCount 2400
[/]